Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Can't install. Linux, Ubuntu

Help
2006-04-29
2013-05-14
  • Hi,
    I have problems with latest version.I do clean install from .deb 0.11-1 package. Everything seems ok, but when i start gourmet i get an errormesage: Database Connection Failed
    and details:

    Traceback (most recent call last):
      File "/usr/lib/python2.4/site-packages/gourmet/GourmetRecipeManager.py", line 417, in init_recipes
        check_for_data_to_import(self.rd)
      File "/usr/lib/python2.4/site-packages/gourmet/GourmetRecipeManager.py", line 43, in check_for_data_to_import
        import legacy_db
      File "/usr/lib/python2.4/site-packages/gourmet/legacy_db/__init__.py", line 6, in ?
        import db_085.rmetakit, db_09.rmetakit
      File "/usr/lib/python2.4/site-packages/gourmet/legacy_db/db_085/rmetakit.py", line 1, in ?
        import metakit, re, pickle, string, os.path
    ImportError: No module named metakit

    What I do wrong? Please help me. Thanks in advance.

     
    • It seems i didn't install libmetakit. Now it works fine.

       
      • tom
        tom
        2006-04-29

        File a bug though -- libmetakit should no longer be a hard dependency -- it's only needed for upgrading.